
.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #0c1923;
    margin-top: 44px;
}

#section-header {
    background: transparent;
    position: fixed;
    top: 0;
    z-index: 999;
    top: 51px;
}
.not-front #section-header {
    position: fixed;
    top: 78px;
}
#zone-user-wrapper {
    width: 100%;
    background: #0a2248;
}
#zone-user {
    margin-top: 50px;
}
#region-user-first {
    margin: auto;
    width: 58%;
    margin-top: 10px;
}

#region-branding {
    width: 100% !important;
}
#region-user-first {
    margin: 0;
    width: 100%;
}

#block-boxes-cng-social-media-fa-medium {
    text-align: center;
    margin: 0 auto;
    padding: 0;
}
#boxes-box-cng_social_media_fa_medium {
    text-align: center;
}

.logo-img {
    display: inline-block;
    margin: auto;
    width: 100%;
}
#zone-menu-wrapper {
    position: relative;
    background: rgb(10, 34, 72);
    transition: all 0.4s ease;

}

#zone-menu {
    float: none;
    max-width: 100%;
    width: 56%;
    display: block;
    margin: auto;
}
.hprotator-text-block {
    background: transparent;
    bottom: 14px;
    left: -135px;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 48%;
    z-index: 2;
}

.hprotator-text-block h2 {
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
    font-weight: 700;
    line-height: 35px;
    margin: 10px;
}

.hprotator-text-block .field-name-body {
    font-size: 1em;
}
#section-content {
    background: transparent;
    position: relative;
    margin-top: 163px;
}
#region-actioncenter-first {
    float: none;
    display: inline-flex;
    width: 100%;
}
#zone-actioncenter-wrapper h2.block-title {
    font-size: 2.5em;
}